Skip to content

Senders

Get a sender

Retrieve a sender by its ID to read its email address and current verification status, such as pending_verification, verified or failed.

GET
/ v1 / senders / {sender_id}

Retrieves the details of a sender. Use this endpoint to check the current verification status of a sender after creation.

Path parameters

sender_idstringrequired

The unique identifier of the sender.

Returns

Returns a 200 OK status code and a sender object on success, or an error otherwise.